Page MenuHomePhabricator

Grant access to anomie to db1112 and db1112 (MCR tests hosts)
Closed, ResolvedPublic

Description

Creating this task retrospectively for the record.
@daniel sent:

Hi Manuel!

Can you please give access to db1111 and db1112  to brad, so he can test our
migration scripts there?

Thanks!

Access was granted to @Anomie via email by @Marostegui

Hello, 

Brad, I have left the following file on your home on terbium:

root@terbium:/home/anomie# ls -lh grants
-rw------- 1 anomie wikidev 34 May 10 10:11 grants

The first string is the test_wikiadmin password, the second line is the test_wikiuser password

Reminder:
db1111 master 
db1112 slave (read-only)

Please confirm you can access fine with both users using the credentials on that file and:

Master:
mysql  -hdb1111 -utest_wikiadmin -p
mysql  -hdb1111 -utest_wikiuser -p

Slave:
mysql -hdb1112 -utest_wikiadmin -p
mysql -hdb1112 -utest_wikiuser -p

Thanks!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2018, 8:27 AM
Marostegui closed this task as Resolved.May 14 2018, 8:27 AM
Vvjjkkii renamed this task from Grant access to anomie to db1112 and db1112 (MCR tests hosts) to 10caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Marostegui as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Marostegui renamed this task from 10caaaaaaa to Grant access to anomie to db1112 and db1112 (MCR tests hosts).Jul 1 2018, 6:44 PM
Marostegui closed this task as Resolved.
Marostegui claimed this task.
Marostegui lowered the priority of this task from High to Medium.
Marostegui updated the task description. (Show Details)
CommunityTechBot raised the priority of this task from Medium to Needs Triage.Jul 5 2018, 6:41 PM
CommunityTechBot updated the task description. (Show Details)